Mailinglist Archive: opensuse-de (6551 mails)

< Previous Next >
Re: Oracle 9i, php 4
  • From: Andreas Kofler <linux.kofler@xxxxxxx>
  • Date: Wed, 14 Aug 2002 11:45:39 +0200
  • Message-id: <200208141145.39080.linux.kofler@xxxxxxx>
Am Mittwoch, 14. August 2002 11:39 schrieben Sie:

hast Du die Oracle-Clientbibliotheken auf dem
Rechner installiert? Wenn nein, dann mußt
Hi, auf dem Rechner läuft der Ora-Server. Wenn die entsprechenden
oracleseitigen Bibliotheken nicht installiert sind, lässt sich php nicht mit
'--with-oci8' kompilieren.

MfG Andi!



< Previous Next >